.example-container {
    display: flex;
    flex-direction: column;
}

.example-container>* {
    width: 100%;
}

.add-drink-form {
    margin: 20px;
    max-width: 900px;
    mat-form-field {
        margin-left: 20px;
    }

    .position-right {
        display: flex;
        justify-content: flex-end;
        padding-right: 30px;
        padding-bottom: 10px;
    }
}